
	
	/*http://csscompressor.com/ => immer "Standard" nehmen*/
	@import url(/css/genericons.css);
	
	
	
	/*Desktop First - Ansicht */
	html {
		font-size:100%;
		font-size:1.0em;
		font-family: 'Arial', sans-serif; /*Open Sans*/
		font-weight:300;
		margin: 0 auto;
		min-width:220px;
		overflow-x:hidden;
		width:100%;
		height:100%;
		background:#F7F7F7 !important;
	}
	
	body {
		position: relative;
		height:100%;
	}
	
	H1, H2 { font-weight:300; }
	
	#wrapper {
		width:100%;
		max-width: 1280px; 
		margin-left:auto; 
		margin-right:auto; 
		
		position: relative;
		top: 50%;
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		}
		
	#wrapper_intern {
		width:100%;
		max-width: 1280px; 
		margin-left:auto; 
		margin-right:auto;
		position:relative;
		z-index:1;
		}
	
	#logindisplay {
		width:260px;
		margin-left:auto; 
		margin-right:auto;
		padding-bottom:0px;
		text-align:left;
	}
	
	input, select {
		margin-bottom:15px;
		width:238px;
		padding:10px;
		border: 1px solid #E0E0E0;
		}
	
	
	input[type="submit"],input[type="button"],select {
		
		width:261px !important;
		color:#ffffff;
	}
	
	
	
	select {
		
		color:#000000;
	}
	
	input[type="checkbox"] {
		
		-ms-transform: scale(1.5); /* IE */
 		 -moz-transform: scale(1.5); /* FF */
  		-webkit-transform: scale(1.5); /* Safari and Chrome */
  		-o-transform: scale(1.5); /* Opera */
		margin:0px;
		width: auto;
	}
	
	#logindisplay input {
			margin-bottom:15px;
		}
	
	#logoimg {
		max-width: 50%;
		height:auto;
		margin-bottom:15px;
		border: 1px solid #E0E0E0;
	}
	
	#logoimg1 {
		width: 195px;
		height:auto;
		margin:15px;
		border: 1px solid #E0E0E0;
	}
	
	.fehler { color:red; }
	.erfolgsmeldung { color:green; }
	
	#topbar {
		position:absolute;
		top:0px;
		height:100px;
		width:100%;
		z-index:0;
	}
	
	#menue {
		position:absolute;
		top:80px;
		left:230px;
	}
	
	
	
	#menue ul {
		list-style-type: none;
		margin: 0;
		padding: 0;
		overflow: hidden;
	}

	#menue li {
		float: left;
		margin-left:5px;
		margin-bottom:5px;
	}
	
	#menue li a {
		display: block;
		color: white;
		text-align: center;
		padding: 10px;
		text-decoration: none;
	}
	

	#main {
		padding:15px;
	}
	
	.beschreibung {
		width:160px;
		text-align:right;
		float:left;
		vertical-align:middle;
		padding:12px;
		}
		
	.eingabefeld {
		width:210px;
		margin-left:190px;
		margin-bottom:15px;
	}
	
	.textnormal { padding: 11px 0 11px 0; }
	
	.clear {
		clear:left;
		height:0px;
		
		}
		
	#benutzerliste {
		position:absolute;
		right:0px;
		width:100%;
		max-width:300px;
		height:100%;
		margin:15px;
		top:0px;
	}
	
	#scrollbereich {
		overflow:scroll;
		height:100%;
		padding:15px;
		overflow-x: hidden;
		margin-top:15px;
		
	}
	
	.suchleiste {
		background-color:#F00;
		}
		
	#suche { max-width:232px; width:100%; margin:15px; }

	.content {
		background:#F7F7F7 !important;
		padding:15px;
		margin-bottom: 15px;
		cursor:pointer;
		border: 1px solid #E0E0E0;
	
	}
	
	.content:hover {
		background:#B6B6B6 !important;
	}
	
	hr { 
	display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #E0E0E0;
    margin: 1em 0;
    padding: 0;
	}
	
	.contentdown,.contentdown1 {
		color: grey;
		font-size:12px;
	}
	
	.contentdown1 { margin-bottom:2px; }
	
	a {
		color:inherit;
		text-decoration:none;
	}
	
	#informationen {
		position:absolute;
		margin-left:500px;
		max-width:400px;
		padding:0px !important;
	}
	
	/*#informationen .headline,#informationen1 .headline {
		padding:0px !important;
	}*/
	
	
	#informationen1 {
		/*position:absolute;
		margin-top:1210px;*/
		margin-left:65px;
		max-width:400px;
		
	}
	
	.informationen2 {
		
		position:absolute;
		margin-left:450px;
		margin-top:-341px;
		max-width:400px;
		
	}
	
	.informationen3 {
		
		position:absolute;
		margin-left:450px;
		margin-top:-341px;
		max-width:400px;
		
	}

	/*.headline1 { display:inline; padding:10px !important; }*/


	.headline { padding:10px; color:white; }
	
	.infocontent { padding:10px; background-color:white; }

	@media screen and (max-width:500px) {
		 #menue { top:0px; left:10px; position:relative; } 
		 .beschreibung { float:none; text-align:left; padding-left:0px; }
		 .eingabefeld { margin-left:0px;}
		 }


	@media screen and (max-width:1240px) {
		 #benutzerliste {
			position: static;
			right: auto;
			width:100%;
			max-width:480px;
			min-height:500px;
			margin-left:0px;
		}
		
		
		
	
		
		
		 }
		 
		 
	@media screen and (max-width:940px) {
		
		  #informationen {
		position: inherit;
		margin-left:0px;
		max-width:400px;
		padding:0px !important;
		margin-top:40px;
	}
	
	.informationen2, .informationen3 {
		
		position: static;
		margin-left:0px;
		margin-top:20px;
		
		
	}
	
	#informationen1 {
		margin-left:16px;
		
	}
	
		 
		 }
		 
		






























